  /* Image Vehicle */
  img#cimg_vehiculo {
    padding: 5px 5px 5px 5px;
    height: 15vh;
    width: 15vh;
    object-fit: cover;
    /*border-radius: 100% 100%;*/
  }

  /* Image User */
  img#cimg_user{
		height: 15vh;
		width: 15vh;
		object-fit: cover;
		border-radius: 100% 100%;
	}

  /* Switch status */
 .form-check-input:checked {
    background-color: green;
    border-color: greenyellow;
}

/* Select2 responsive */
.select2bs4 {
width:100%!important;
}
.cardissues-users{
    width: 20px;
    height: 20px;
    border-radius: 100%;
    
}

@media only screen and (max-width: 360px) {
  .userblock-custom{
     width: 70%;
  }
 }


 @media only screen and (min-width: 660px) {
  .userblock-custom{
    width: 70%;
  }
 }

 .userblock-custom{
   width:420px;
 }


 /*Loading page*/
.jm-loadingpage {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    background: url(img/loading.gif) center no-repeat #fff;
}
/*Loading page*/


       

        ul.navega li {
          display: inline;
          border-radius: 12px;
          background-color: #e7e7e7;
        }

        dl,
        dd,
        dt {
          margin: 0;
          padding: 10px 30px;
        }

        dl dt,
        dl dd {
          display: inline;
        }

        dt,
        dd {
          margin-right: 20px;
          color: #fff;
          background-color: #ccc;
          min-width: 200px;
          border-radius: 15px;
        }

        .image{
            position:relative
          }
        
        .image span{

          background-color:blue;
          color:#fff;
          padding:6px;
          height:30px;
          width:30px;
          border-radius:50%;
          font-size:13px;
          position:absolute;
          display:flex;
          justify-content:center;
          align-items:center;
          top:-10px;
          right: -10px
          
        }

        
        .custom-file-upload {
            border: 1px solid #ccc;
            display: inline-block;
            padding: 6px 12px;
            cursor: pointer;
            font-size: 12px;
        }

.table_information td{
  padding: .25rem;
}



